aboutsummaryrefslogtreecommitdiff
path: root/sh/profile.d/grep.sh
diff options
context:
space:
mode:
Diffstat (limited to 'sh/profile.d/grep.sh')
-rw-r--r--sh/profile.d/grep.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/sh/profile.d/grep.sh b/sh/profile.d/grep.sh
index d1ef3ba1..d6f9c36b 100644
--- a/sh/profile.d/grep.sh
+++ b/sh/profile.d/grep.sh
@@ -20,7 +20,7 @@
exclude \
exclude-dir
for opt ; do
- grep -Eq -- --"$opt" "$gcd"/help || continue
+ grep -q -- --"$opt" "$gcd"/help || continue
touch -- "$gcd"/"$opt" || exit
done
fi